<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
  <ListHLayoutElement name="yyplayerdetailHL" height="30" padding="0,1,0,0" bkimage="battle\yy_player.png">
    <Label name="labegag" width="8" height="8" imagepath="file='battle\btn_colour.png' source='%d,%d,%d,%d'" padding="5,14,0,0" userdata="yywheatmenu" pumptype="1"/>
    <Label name="labelplayname" textcolor="0x00DFDFDF" align="left" width="190" height="30" padding="10,0,0,0" userdata="yywheatmenu" pumptype="1"/>
    <Label name="labelassister" width="16" height="16" imagepath="file='battle\btn_assist.png' source='%d,%d,%d,%d'" padding="0,8,0,0" userdata="yywheatmenu" pumptype="1"/>
  </ListHLayoutElement>
</Window>